.version.index /* version checker */
{
	color: #0000F2;
	background-color: #26E418;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 598px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 159px;
	margin-left: auto;
	margin-right: auto;
}

#pu1265
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 20px;
}

#u1265
{
	z-index: 33;
	width: 555px;
	margin-left: 25px;
	position: relative;
}

#u1265_img
{
	padding-bottom: 3px;
}

#pmenuu78
{
	width: 0.01px;
	margin-top: 18px;
}

#menuu78
{
	z-index: 2;
	width: 498px;
	position: relative;
	margin-right: -10000px;
}

#u765
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u766
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u768-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u772
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u773
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u774-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u779
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u780
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u783-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u793
{
	width: 123px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u796
{
	width: 123px;
	padding-bottom: 8px;
	position: relative;
}

#u766.MuseMenuActive,#u773.MuseMenuActive,#u780.MuseMenuActive,#u796.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u797-4
{
	width: 115px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u766.MuseMenuActive #u768-4,#u773.MuseMenuActive #u774-4,#u780.MuseMenuActive #u783-4,#u796.MuseMenuActive #u797-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1393-4
{
	z-index: 35;
	width: 46px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 535px;
}

#u1394-5
{
	z-index: 39;
	width: 85px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 642px;
}

#pu340
{
	width: 0.01px;
	margin-top: 6px;
}

#u340
{
	z-index: 44;
	width: 720px;
	height: 230px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#slideshowu706
{
	z-index: 45;
	width: 0.01px;
	height: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u733
{
	position: absolute;
	width: 729px;
	height: 264px;
	background-color: transparent;
}

#u733popup
{
	z-index: 46;
}

#u734
{
	z-index: 47;
	width: 729px;
	height: 264px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1136
{
	z-index: 49;
	width: 729px;
	height: 264px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u754
{
	z-index: 51;
	width: 729px;
	height: 264px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1150
{
	z-index: 53;
	width: 729px;
	height: 264px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u734_img,#u1136_img,#u754_img,#u1150_img
{
	padding-top: 16px;
	padding-bottom: 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1400
{
	z-index: 55;
	width: 133px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 302px;
}

.ie #u1400
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u269
{
	z-index: 27;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 790px;
}

#u279
{
	z-index: 31;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 833px;
}

#u274
{
	z-index: 29;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 876px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


